<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 15</title>
	<script>
		let hora = Number(prompt("Introduce hora"));
		let minutos = Number(prompt("Introduce minutos"));
		let segundos = Number(prompt("Introduce segundos"));

		// Corregir con condiciones
		if (segundos == 59) {
			segundos=0;
			if (minutos == 59){
				minutos = 0;

				if (hora==23) {
					hora = 0;

				}
				else{
					hora++;
				}
				
			}
			else{
				minutos++;
			}
		}	
		else {
			segundos++;
		}

		alert( hora+":"+minutos+":"+segundos);


	</script>
</head>
<body>
	
</body>
</html>